Subject: Re: bug#77897: "make clean" should do a "rm -rf .deps"

From: Karl Berry <[email-masked]>
Date: Mon, 21 Apr 2025 14:42:15 -0600

Sam, if your situation needs to remove .deps at make clean, how about:

clean-local:
       rm -rf .deps

It does not seem plausible to me to change automake's behavior in this
regard at this late date. It would surely cause a lot of trouble in a
lot of packages. --best, karl.